---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-aws
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:23:27.074292'
uploaded: '2025-01-08T19:38:36.422422'
imported: '2025-01-09T00:01:31.438569'
import_id: ami-01004e5a4d46dc278
import_region: us-west-2
signed: '2025-01-09T00:01:38.748448'
published: '2025-01-09T03:06:17.033411'
released: '2025-01-09T00:08:55.524771'
artifacts:
  ap-south-2: ami-005033cb2ccd3be85
  ap-south-1: ami-05382a6fc90aa8927
  eu-south-1: ami-0de69052e661a1cee
  eu-south-2: ami-03c68a5f0eb44fe2d
  me-central-1: ami-0c35d4b21f078b21a
  il-central-1: ami-07307c43c31a1e2a7
  ca-central-1: ami-0b24cf9a2de96cca9
  eu-central-1: ami-0ccf69e20ccddf05d
  eu-central-2: ami-0aa6de6c558f4182c
  us-west-1: ami-008a95676589ffe2b
  us-west-2: ami-01004e5a4d46dc278
  af-south-1: ami-0801ab4644862a202
  eu-north-1: ami-0085ce2a8f1c3176e
  eu-west-3: ami-0809d7237dcbc20da
  eu-west-2: ami-005a5335fa2aaa891
  eu-west-1: ami-03f9392d4c41f7ff2
  ap-northeast-3: ami-03f38de1c6e8ef126
  ap-northeast-2: ami-0b1fcbf267ed2cf25
  me-south-1: ami-00ddb4a56dcae95fd
  ap-northeast-1: ami-005546066efa742be
  sa-east-1: ami-0b957281b15aa300d
  ap-east-1: ami-00c52eda6895dfb6f
  ap-southeast-1: ami-061bdf4cee89c817f
  ap-southeast-2: ami-0dbc7cb5b64b79fd7
  ap-southeast-3: ami-01c9ff91e12881455
  ap-southeast-4: ami-05edb3a327740f93a
  us-east-1: ami-0db60dca11939f1f1
  us-east-2: ami-001311cc13f702ef6
metadata_updated: '2025-01-09T03:06:17.045537'
